Bug 1267641 - gnome-dvb-setup doesnt start because of missing dependencies
gnome-dvb-setup doesnt start because of missing dependencies
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-dvb-daemon (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Lody
Fedora Extras Quality Assurance
: Reopened
: 1295044 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 10:42 EDT by fred
Modified: 2016-09-30 11:53 EDT (History)
4 users (show)

See Also:
Fixed In Version: gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc25 gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc23 gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-22 03:30:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fred 2015-09-30 10:42:32 EDT
Description of problem:

I wanted to try my dvb receiver. I installed the gnome-dvb-daemon package and started the gnome-dvb-setup program.


How reproducible:
always


Steps to Reproduce:

$ gnome-dvb-setup
Traceback (most recent call last):
  File "/usr/bin/gnome-dvb-setup", line 20, in <module>
    import gnomedvb
ImportError: No module named gnomedvb
Comment 1 Nuno Dias 2015-11-13 17:12:15 EST
I can confirm the problem
Comment 2 Fedora End Of Life 2016-07-19 14:04:12 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 fred 2016-07-20 05:24:36 EDT
reproducible on fedora 24.
Comment 4 Fedora Admin XMLRPC Client 2016-09-15 11:37:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2016-09-16 04:16:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Jens Lody 2016-09-16 08:16:04 EDT
*** Bug 1295044 has been marked as a duplicate of this bug. ***
Comment 7 Fedora Update System 2016-09-18 12:41:44 EDT
gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2af0a89013
Comment 8 Fedora Update System 2016-09-18 12:42:00 EDT
gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7c6ffd31e2
Comment 9 Fedora Update System 2016-09-18 12:42:11 EDT
gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bea4f12b9c
Comment 10 Fedora Update System 2016-09-19 00:19:35 EDT
gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2af0a89013
Comment 11 Fedora Update System 2016-09-19 00:22:10 EDT
gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bea4f12b9c
Comment 12 Fedora Update System 2016-09-19 01:22:10 EDT
gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7c6ffd31e2
Comment 13 Fedora Update System 2016-09-22 03:30:56 EDT
gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-09-29 18:51:52 EDT
gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-09-30 11:53:20 EDT
gnome-dvb-daemon-0.2.91-0.2.20160917git2d32148.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.